<community xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../core/DECORmycommunity.xsd" name="ada" projectId="2.16.840.1.113883.3.1937.99.62.3" displayName="ada">
    <desc language="nl-NL">Community to specify UI attributes for ADA</desc>
    <access>
        <author username="marc" rights="rw">Marc de Graauw</author>
        <author username="admin" rights="rw">Admin</author>
        <author username="maarten" rights="rw">Maarten Ligtvoet</author>
        <author username="gerrit" rights="rw">Gerrit Boers</author>
        <author username="kai" rights="rw">dr Kai U. Heitmann</author>
        <author username="alexander" rights="rw">Alexander Henket</author>
        <author username="guest" rights="r">Guest</author>
    </access>
    <!-- this value is updated upon install to whatever server it is installed on -->
    <prototype ref="https://assets.art-decor.org/ADAR/rv/DECOR-communityADA.xml"/>
    <associations>
        <association>
            <object type="DE" ref="2.16.840.1.113883.3.1937.99.62.3.2.6" flexibility="2012-05-30T14:18:23"/>
            <data type="adaId">true</data>
        </association>
        <association>
            <object type="DE" ref="2.16.840.1.113883.3.1937.99.62.3.2.8" flexibility="2012-05-30T14:18:23"/>
            <data type="valueDomainType">date</data>
        </association>
        <association>
            <object type="DE" ref="2.16.840.1.113883.3.1937.99.62.3.2.5" flexibility="2011-01-28T00:00:00"/>
            <data type="widget">collapse</data>
            <data type="notPresentWhen">string-length(../lengte/@value)&gt;0</data>
        </association>
    </associations>
</community>